html,
body {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Play";
  background: #263238;
  font-size: 16px;
  /*font-weight: bold;*/
  color: #eee;
}

.main-container {
  margin-top: 40px;
  display: flex;
  padding: 15px;
}
.info-panel {
  margin: 15px;
  flex-grow: 0;
}

.accordion button {
  width: 100%;
  text-align: left;
}
.list span {
  display: inline-block;
  border-radius: 35%;
  cursor: pointer;
}
.control-panel {
  width: 20vw;
  min-width: 20vw;
  margin: 15px;
}
.control-panel button {
  width: 100%;
}
.attributes-container {
  width: 15vw;
}
.products-container {
  flex-grow: 2;
}

.row > div {
    border: 1px solid #900;
    padding-top: 20px;
}
.id {
  width: 50px;
}
.image {
  width: 40px;
}
.manufacturer {
  width: 200px;
}
.name {
  width: 500px;
}
.model {
  width: 200px;
}
.sku {
  width: 50px;
}
.price {
  width: 50px;
}

.invisible {
  display: none;
}
.list {
  margin-top: 2px;
}
.list p {
  padding: 5px;
  border-radius: 4px;
  margin: 2px;
}

.nav {
  height: 40px;
  display: flex;
  align-items: center; 
  position: fixed;
  top: 0;
  width: 100%;
}
.nav button {
  margin-left: 25px;
}